CREATE TABLE COMPANY
(
    ID           BIGINT PRIMARY KEY,
    COMPANY_NAME VARCHAR(100) UNIQUE NOT NULL,
    COMPANY_ID   VARCHAR(8) UNIQUE NOT NULL,
    VAT_ID       VARCHAR(10),
    WEB_URL      VARCHAR(100),
    NOTE         VARCHAR(500),
    ACTIVE       BOOLEAN
);
CREATE SEQUENCE IF NOT EXISTS company_id_sequence;
ALTER TABLE COMPANY ALTER COLUMN ID SET DEFAULT nextval('company_id_sequence');
ALTER SEQUENCE company_id_sequence OWNED BY COMPANY.ID;